{
  "verseBefore": "And it shall belong to Aaron and to his sons—an eternal requirement—for it is an offering from the sons of Israel. And it shall be an offering from the sons of Israel from the sacrifices of their peace offerings, their offerings to Yahweh. \n\n\\ts\\* ",
  "verseAfter": "And it shall belong to Aaron and to his sons—as an eternal requirement—for it is an offering from the sons of Israel. And it shall be an offering from the sons of Israel from the sacrifices of their peace offerings, their offerings to Yahweh. \n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-09-30T15:24:32.644Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
